org.apache.ignite.internal.processors.query.schema

## Interface SchemaIndexCacheVisitor

All Known Implementing Classes:
  SchemaIndexCacheVisitorImpl

    public interface SchemaIndexCacheVisitor

Closure that internally applies given `SchemaIndexCacheVisitorClosure` to some set of entries.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `visit(SchemaIndexCacheVisitorClosure clo)` Visit cache entries and pass them to closure.

### Method Detail

#### visit

    void visit(SchemaIndexCacheVisitorClosure clo)
        throws IgniteCheckedException

Visit cache entries and pass them to closure.

Parameters:
  `clo` - Closure.
Throws:
  `IgniteCheckedException` - If failed.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.7.6
Release Date | : September 11 2019